SC_ASN1_ENTRY(3)

NAME
sc_asn1_entry - OpenSC ASN1 entry structure

SYNOPSIS

#include <opensc.h>
struct sc_asn1_entry {
	const char *name;
	unsigned int type;
	unsigned int tag;
	unsigned int flags;
	void *parm;
	void *arg;
};

DESCRIPTION

This structure describes an ASN1 entry structure. It contains the following members:

name

type

tag

flags

parm

arg